
Database - Bug #2896

Close dynamically defined query when an underlying buffer is closed 

12/01/2015 06:13 PM - Stanislav Lomany

Status: New Start date: 12/01/2015

Priority: Normal Due date:  

Assignee: Stanislav Lomany % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

billable: No case_num:  

vendor_id: GCD   

Description

Related issues:

Related to User Interface - Feature #2564: implement GUI BROWSE widget Closed

History

#1 - 12/01/2015 06:16 PM - Stanislav Lomany

- Parent task set to #2811

The discussion has started in #2819.

Last letter from Eric:

My understanding of your work so far is that you've found this case (query can be used after buffer scope ends) where we don't match Progress'

behavior.  This is different from my understanding of queries based on our work up to this point, so I don't have a solution in mind.  It may be that we

can tweak certain RecordBuffer APIs to accommodate this new requirement, depending on what information needs to be surfaced.  Please post any

specific questions you have in Redmine and I will try to answer them.

#2 - 03/28/2016 03:06 PM - Eric Faulhaber

- Project changed from Liberty to Database

- Parent task deleted (#2811)
